Package gnome-keyring 1:3.20.0-2 (i686) already flagged

gnome-keyring has already been flagged out-of-date.

You can return to the package details page for gnome-keyring.